ALBUM JEUNESSE : COMME CHIEN ET CHAT


comme-chien-et-chat

Henri Meunier & Claire Cantais

 

Parce que rêver c’est grandir

 

Se réveiller un matin avec la tête de son chien, voilà qui n’est pas banal. Et voir son chien s’emparer de votre tête et de votre identité, cela peut paraître surprenant, mais pas si désagréable finalement !

Qui ne s’est jamais demandé ce qui passait par la tête de son fidèle compagnon à quatre pattes ? Parce que, finalement, « jouer à la balle ou au facteur » sont des occupations qui peuvent se révéler bien amusantes. Surtout quand c’est Mabrouk qui va travailler à votre place !

 

Henri Meunier a un drôle de parcours. Après des études en faculté d’Arts Plastiques, il abandonne sa vocation pour devenir travailleur social. Il revient vers la création par l’écriture d’abord, puis l’illustration à destination de la jeunesse. Il se fait vite reconnaître par la qualité, l’exigence et l’engagement de ses textes qu’il illustre lui-même, ou bien qu’il confie à d’autres. Il aime reprendre à son compte ou détourner les contes classiques pour y insuffler son regard moderne. Graphiquement il repousse sans répit les limites de ses apprentissages pour chercher toujours plus loin la forme qui produira le fond. Henri Meunier est un explorateur et le territoire qu’il défriche est vaste et inattendu

 

Après des études aux Beaux-Arts, Claire Cantais passe quelques années à se poser des questions sur le sens de l’art et le sexe des anges, alternant travail photographique et petits boulots. Et puis deux enfants sont nés, lui donnant l’envie de fabriquer des livres pour eux… Ce qu’elle fit ! 6 albums et un 3e fils plus tard, armée d’une paire de ciseaux et d’une pointe d’humour, elle continue à raconter et illustrer des histoires drôles et décalées, seule ou joyeusement accompagnée, comme récemment pour « Comme chien et chat », écrit par Henri Meunier.

 

 

Comme chien et chat

Caractéristiques techniques

Album jeunesse - 20 x 20 cm - 32 pages

Prix TTC : 12,50 €

ISBN : 978-2-35319-050-8

Parution :avril 2010

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.